
@media only screen {

	/* fixed header*/
	.navbar-fixed-top {
		position: fixed;
	}
	header + #content.main-section {
		padding-top: 166px !important;
	}
	.breadcrumb-section {
		margin-top: 0px !important;
		padding-top: 158px !important;
	}
	header + .breadcrumb-section + #content.main-section {
		margin-top: -15px !important;
	}
	/* make header more opaque */
	header.smaller.navbar {
		background-image: linear-gradient(30deg,
			rgba(255, 255, 255, 0.90) 40%,
			rgba(255, 255, 255, 0.95) 90%,
			rgba(255, 255, 255, 0.98) 99%);
	}
	header.smaller.navbar nav.navbar-collapse {
		margin-left: 70px !important;
		-webkit-transition: margin 0.3s;
		-ms-transition: margin 0.3s;
		-o-transition: margin 0.3s;
		transition: margin 0.3s;
	}
	header.smaller .navbar-main > li > a {
		border-radius: 0px 0px 0px 0px;
	}
	header.smaller.navbar .container,
	header.smaller .navbar-brand-image img,
	header.smaller .navbar-header {
		height: 1px;
		-webkit-transition: height 0.3s;
		-ms-transition: height 0.3s;
		-o-transition: height 0.3s;
		transition: height 0.3s;
	}
	/*  additional background on the right*/
	header.smaller.navbar .container {
		background-image: url() !important;
	}
	header.smaller.navbar .container::before  {
		display: none !important;
	}

	/*  logo image */
	header.smaller .navbar-brand-image img {
		height: 45px;
		margin-top: 0px;
		padding-top: 8px;
		padding-bottom: 15px;
		margin-left: -5px;
	}
	/* mouse over logo */
	header.smaller A.navbar-brand-image:hover::before {
		content: '';
	}

} /* media only screen */


@media only screen and (max-width: 768px) {
	header.smaller.navbar {
		min-height: 55px;
	}
	header.smaller .navbar-brand-image img {
		height: 50px;
		margin-top: 8px;
		margin-left: 8px;
		padding-bottom: 12px;
	}
}
@media only screen and (min-width: 1340px) {
	header.smaller .navbar-brand-image img {
		margin-left: -75px;
	}
	header.smaller.navbar nav.navbar-collapse {
		margin-left: inherit !important;
	}
}
